/*.sprocket-mosaic-filter ul .all {display: none !important;}*/
/*.sprocket-mosaic .sprocket-mosaic-tags, #main .sprocket-mosaic ul.sprocket-mosaic-tags {display: none;}*/

/* Addapt the place to our Logo size.*/
#rt-logo {width: 210px !important;}


/* Reduce margins in ComingSoon page */
#rt-header-surround .rt-overlay .rt-comingsoon-body {padding: 40px 0px !important;}
#rt-subscription-form {padding: 40px 0px !important;}

/* Showcase "Main Features" hover changes */
.rt-feature-item:hover{ background: #000000 !important;} 
[class^="rt-arrow-"]:before {color: #000000 !important;}

/* White letters in Footer*/
.footer-overlay-light #rt-footer-surround .title { color: #FFFFFF;}


#rt-coming-soon-message a{ color: #000000;}